<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
    <color name="color1azul">#1DBBE7</color>
    <color name="color2amarillo">#FFEB3B</color>
    <color name="color3verde">#4CAF50</color>
    <color name="color4naranja">#FF9800</color>
    <color name="color5negro">#000000</color>
    <color name="color6violeta">#9C27B0</color>
    <color name="color7marron">#7A3A23</color>
    <color name="color8rosa">#EEB2FF</color>
    <color name="color9fucsia">#BD20E2</color>
    <color name="color10rojo">#FF005F</color>
    <color name="letras">#FFEB3B</color>
    <color name="color1dia">#7CA7DA</color>
    <color name="noche2">#3779A2</color>
    <color name="appBar">#8BC34A</color>
</resources>
